from tortoise import fields, models


class Genre(models.Model):
    id = fields.IntField(pk=True)
    name = fields.CharField(max_length=255, unique=True)
    description = fields.TextField(null=True)

    def __str__(self) -> str:
        return self.name